Bug 206436 - Config Diff/Deploy pages in the SDC
Config Diff/Deploy pages in the SDC
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-09-14 08:58 EDT by Ken Ganong
Modified: 2007-04-18 13:49 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 23:12:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-09-14 08:58:06 EDT
Two pages with a list of config files along with a confirm page with a
datepicker for scheduling diff and deploy config actions.
Comment 1 Ken Ganong 2006-10-09 16:05:40 EDT
Changing status to modified for a bunch of my bugs.
Comment 2 Ken Ganong 2006-11-13 12:17:48 EST
Moving bugs to ON_DEV
Comment 3 Ken Ganong 2006-12-05 09:55:46 EST
Moving my bugs to ON_QA
Comment 4 Ken Ganong 2006-12-15 15:55:42 EST
Passing on my config management bugs to ggainey
Comment 5 Preethi Thomas 2007-01-09 13:20:55 EST
rhn500
Comment 6 Preethi Thomas 2007-03-07 10:15:26 EST
verified is stage.
Comment 7 Brandon Perkins 2007-03-12 23:12:49 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.